Loading...
Searching...
No Matches
rot_state.h File Reference
Rotator API

Hamlib rotator data structures. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | rot_state
| Rotator state structure. More...

## Macros

#define | HAMLIB_ROTSTATE(r)

## Detailed Description

Hamlib rotator data structures.

This file contains the live data state structure of the rotator.